Subject: bug#16313: 24.3; package-delete does not update package-alist

From: Bastien <[email-masked]>
Date: Wed, 08 Jan 2014 09:41:04 +0100

Glenn Morris <[email-masked]> writes:

> Bastien wrote:
>
>> Should I fix this or wait for Tom's feedback?
>
> I don't know why you are asking someone who hasn't changed the file in
> 3.5 years. 

Obviously because I didn't check :)

> You should wait for Stefan to answer, since he authored the
> most recent changes to package-delete, has already commented on this
> bug, and obviously knows how to delete an element from an alist.

I'll practise

  (delete 'bzg emacs-contributors)

in the Rate Evict Programmers Loop for a while, and see if my
Emacs karma gets better.

Joke aside, I'll fix this myself later on today.

-- 
 Bastien